Skip to content
This repository
Browse code

Add #licenses declaration to gemspec

  • Loading branch information...
commit 5d613fb453ab6f2d49f852c26690874324e42dcf 1 parent 279c1d4
Erik Michaels-Ober authored November 17, 2012

Showing 1 changed file with 26 additions and 25 deletions. Show diff stats Hide diff stats

  1. 51  rails_admin.gemspec
51  rails_admin.gemspec
... ...
@@ -1,30 +1,31 @@
1 1
 # encoding: utf-8
2 2
 require File.expand_path('../lib/rails_admin/version', __FILE__)
3 3
 
4  
-Gem::Specification.new do |gem|
  4
+Gem::Specification.new do |spec|
5 5
   # If you add a dependency, please maintain alphabetical order
6  
-  gem.add_dependency 'nested_form', '~> 0.2.3'
7  
-  gem.add_dependency 'sass-rails', '~> 3.1'
8  
-  gem.add_dependency 'bootstrap-sass', '~> 2.1'
9  
-  gem.add_dependency 'font-awesome-sass-rails', '~> 2.0'
10  
-  gem.add_dependency 'jquery-ui-rails', '~> 2.0'
11  
-  gem.add_dependency 'builder', '~> 3.0'
12  
-  gem.add_dependency 'coffee-rails', '~> 3.1'
13  
-  gem.add_dependency 'haml', '~> 3.1'
14  
-  gem.add_dependency 'jquery-rails', '~> 2.1'
15  
-  gem.add_dependency 'kaminari', '~> 0.14'
16  
-  gem.add_dependency 'rack-pjax', '~> 0.6'
17  
-  gem.add_dependency 'rails', '~> 3.1'
18  
-  gem.add_dependency 'remotipart', '~> 1.0'
19  
-  gem.authors = ["Erik Michaels-Ober", "Bogdan Gaza", "Petteri Kaapa", "Benoit Benezech"]
20  
-  gem.description = %q{RailsAdmin is a Rails engine that provides an easy-to-use interface for managing your data.}
21  
-  gem.email = ['sferik@gmail.com', 'bogdan@cadmio.org', 'petteri.kaapa@gmail.com']
22  
-  gem.files = Dir['Gemfile', 'LICENSE.md', 'README.md', 'Rakefile', 'app/**/*', 'config/**/*', 'lib/**/*', 'public/**/*']
23  
-  gem.homepage = 'https://github.com/sferik/rails_admin'
24  
-  gem.name = 'rails_admin'
25  
-  gem.require_paths = ['lib']
26  
-  gem.required_rubygems_version = Gem::Requirement.new('>= 1.3.6')
27  
-  gem.summary = %q{Admin for Rails}
28  
-  gem.test_files = Dir['spec/**/*']
29  
-  gem.version = RailsAdmin::Version
  6
+  spec.add_dependency 'nested_form', '~> 0.2.3'
  7
+  spec.add_dependency 'sass-rails', '~> 3.1'
  8
+  spec.add_dependency 'bootstrap-sass', '~> 2.1'
  9
+  spec.add_dependency 'font-awesome-sass-rails', '~> 2.0'
  10
+  spec.add_dependency 'jquery-ui-rails', '~> 2.0'
  11
+  spec.add_dependency 'builder', '~> 3.0'
  12
+  spec.add_dependency 'coffee-rails', '~> 3.1'
  13
+  spec.add_dependency 'haml', '~> 3.1'
  14
+  spec.add_dependency 'jquery-rails', '~> 2.1'
  15
+  spec.add_dependency 'kaminari', '~> 0.14'
  16
+  spec.add_dependency 'rack-pjax', '~> 0.6'
  17
+  spec.add_dependency 'rails', '~> 3.1'
  18
+  spec.add_dependency 'remotipart', '~> 1.0'
  19
+  spec.authors = ["Erik Michaels-Ober", "Bogdan Gaza", "Petteri Kaapa", "Benoit Benezech"]
  20
+  spec.description = %q{RailsAdmin is a Rails engine that provides an easy-to-use interface for managing your data.}
  21
+  spec.email = ['sferik@gmail.com', 'bogdan@cadmio.org', 'petteri.kaapa@gmail.com']
  22
+  spec.files = Dir['Gemfile', 'LICENSE.md', 'README.md', 'Rakefile', 'app/**/*', 'config/**/*', 'lib/**/*', 'public/**/*']
  23
+  spec.licenses = ['MIT']
  24
+  spec.homepage = 'https://github.com/sferik/rails_admin'
  25
+  spec.name = 'rails_admin'
  26
+  spec.require_paths = ['lib']
  27
+  spec.required_rubygems_version = Gem::Requirement.new('>= 1.3.6')
  28
+  spec.summary = %q{Admin for Rails}
  29
+  spec.test_files = Dir['spec/**/*']
  30
+  spec.version = RailsAdmin::Version
30 31
 end

0 notes on commit 5d613fb

Please sign in to comment.
Something went wrong with that request. Please try again.